/* „Ł”¼„¹ */
#bbs { 
    text-align: center;
    padding: 0px;
    margin: 0px;
}

#bbs_headline {
	background: #ccffcc;
	width: 90%;
	text-align: left;
	border-left:1px solid #666;
	border-right:1px solid #666;
	border-top:1px solid #666;
	border-bottom:1px solid #666;
    padding: 5px;
    margin-right: auto;
    margin-left: auto;
}

.bbs_thread_title {
	font: bold;
}

.bbs_thread {
	background: #efefef;
	width: 97%;
	text-align: left;
	font: normal;
	
	word-break:break-all;  /* IEĀŠŗE*/
	
	overflow: hidden;  /* MozillaĀŠŗE*/

	border-left: 1px solid #666;
	border-right: 1px solid #666;
	border-top: 1px solid #666;
	border-bottom: 1px solid #666;
	
	margin-top: 30px;
    margin-right: auto;
    margin-left: auto;

	outline: midium solid #efefef;
}

.bbs_subject {
	font: bold;
	color: red;
	font-size: large;
}
.bbs_comment_head {
	margin-left: 30px;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
}

.bbs_name {
	font: bold;
	color: forestgreen;
}

.bbs_id {
    font-size: 7pt;
    margin-left: 5px;
}

.bbs_date {
	margin-left: 20px;
	font: normal;
	font-size: xx-small;
}

.bbs_comment {
	margin-bottom: 15px;
	margin-left: 60px;
	font: normal;
	width: 90%;
    /* overflow: scroll; */
    padding-right: 5px;

	word-break: break-all;
}

textarea {
    margin: 0px;
}

.bbs_res_form {
	width: 90%;
	text-align: left;
    margin-bottom: 0px;
	margin-left: 30px;
}

.bbs_threadfoot {
    margin-top: 0px;
    margin-left: 30px;
    margin-bottom: 5px;
}

#bbs_newThread_form {
	width: 90%;
	margin-top: 30px;
    padding: 8px;
    margin-right: auto;
    margin-left: auto;
	text-align: left;
	border-left:1px solid #666;
	border-right:1px solid #666;
	border-top:1px solid #666;
	border-bottom:1px solid #666;
}

#bbs_delete table
{
  border: 1px solid black;
}

#bbs_error {
    color: red;
    font-size: 13pt;
    text-align: center;
    border: 2px solid forestgreen;
    padding: 10px;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}

#bbs_license {
	width: 90%;
	margin-top: 20px;
    margin-right: auto;
    margin-left: auto;
	text-align: right;
}

body{
	background-color:#dddddd;
}

div.container{
	background-color:white;
	border-color:#333333;
}

div.logo{
	background-color:#333333;
	color:white;
}

div.logo span.logo_text{
	color:white;
}

div.logo img{
	background-color:white;
}

div.navigationbar{
	background-color:#cccccc;
}

div.body div.related, div.body div.notefoot{
	color:#666666;
}

div.body div.notefoot span.small{
	color:black;
}

div.editbar{
	background-color:#cccccc;
	color:#666666;
}

div.footer{
	background-color:#333333;
	color:white;
}

div.menu h2, div.menu h3, div.menu h4, div.menu h5{
	border-bottom:solid 1px #333333;
}

/* ĖÜŹø„Ē„¶„¤„E*/

div.body pre{
	border:solid 1px #333333;
	background-color:#eeeeee;
}

div.body blockquote{
	border-top:solid 2px #cccccc;
	border-bottom:solid 2px #cccccc;
	border-left:solid 1px #cccccc;
	border-right:solid 1px #cccccc;
}

div.body h2{
	border:solid #333333 0px;
	border-left:solid #333333 8px;
	background-color:#cccccc;
	padding:6px 6px 6px 10px;
}

div.body h3, div.body h5{
	border-bottom:solid #333333 1px;
	padding:4px 4px 4px 10px;
}

div.body h4{
	border-left:    8px solid #333333;
	padding:4px 4px 4px 10px;
}

div.body .style_table{
	color:inherit;
	background-color:#ccd5dd;
	border:solid 1px #d1c9c6;
	padding:3px 3px 3px 3px;
}

div.body th.style_th{
	color:inherit;
	background-color:#EEEEEE;
	border:solid 1px #d1c9c6;
	padding:3px 3px 3px 3px;
}

div.body td.style_td{
	color:inherit;
	background-color:#EEF5FF;
	border:solid 1px #d1c9c6;
	padding:3px 3px 3px 3px;
}

div.body thead td.style_td, div.body tfoot td.style_td{
	background-color:#cccccc;
}


/* „¢„ó„«”¼ */

div.logo a, div.footer a{
	color:#ffaa00;
	text-decoration:none;
}

div.navigationbar a, div.editbar a{
	color:black;
	text-decoration:none;
}

div.editbar a{
	padding:0px 4px 0px 4px;
}

div.logo a:hover, div.footer a:hover, div.navigationbar a:hover, div.editbar a:hover{
	text-decoration:underline;
}

div.menu ul a{
	color:black;
	border-color:white;
	text-decoration:none;
}

div.menu ul a:hover{
	background:#cccccc;
	border:1px solid #333333;
}

div.body a{
	color:#006699;
	text-decoration:none;
}

div.body a:hover{
	background-color:#99CCFF;
	text-decoration:none;
}

div.body h2 a, div.body h3 a, div.body h4 a{
	color:black;
	text-decoration:none;
}

div.body h2 a:hover, div.body h3 a:hover, div.body h4 a:hover{
	color:black;
	text-decoration:none;
}
